<resources>
    <string name="app_name">Memory</string>
    <string name="title_home">Карта</string>
    <string name="title_dashboard">Профиль</string>
    <string name="title_notifications">Notifications</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>